html, body {
    max-width: 100%;
    overflow-x: hidden;
    margin: 0;
}
@media screen and (max-width: 1600px){

}
@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 1100px){}
@media screen and (max-width: 900px) {}
@media screen and (max-width: 680px){}
@media screen and (max-width: 600px){}
@media screen and (max-width: 400px){
    html, body {
        max-width: 100%;
        overflow-x: hidden;
        margin: 0;
    }
    .navbar-toggler{
  margin-top: -50px;
  border-color: green;
}
a.navbar-brand{
  color: green;
  font-weight: bold;
  font-size: 25px;
  
}
.navbar img{
  width: 80px;
  height: 80px;

}
span.navbar-text{
  font-family: Monotype Corsiva;
  color: orange;
  font-size: 25px;
  margin-top: -20px;
  text-align: left;
}
#catalog h1{
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}
#catalog h2{
  margin-top: -130px;
  margin-bottom: 50px;
}
.card{
  
}
h1.first{
  margin-top: -50px;
}
  }